/*
 *  False constant atom
 *
 *  2004 - 2011 Frantisek Zboril jr.
 *  Faculty of Information Technology
 *  zborilf@fit.vutbr.cz
 *  http://www.fit.vutbr.cz/~zborilf
 *
 * (C) Brno University of Technology
 * Freeware licence VUT v Brně
 * https://wis.fit.vutbr.cz/FIT/db/dir.php/dr/VZ2007/externiInformace/softwareNaWebu/Priloha2_rozh23.pdf

 */

package jTMass.core.jALLL.jTObjects;

public class TFalse extends TAtom {

    @Override
    public String getContent()
    {
        return("~False~");
    }
	
    public TFalse()
    {
        super();
        PContent="False";
    }

    public TFalse(int type) {
	super(type);
	PContent="False";
    }

}
